body {
	margin: 0px;
	padding: 0;
	font-family: メイリオ, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #444;
}
.sidebar h2, h2, h3, h4 {
	line-height: normal;
}
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #4562b8;
	text-decoration: underline
}
p {
	color: #444;
	font-size: 1em;
	line-height: 1.8em;
}
h1 {
	margin: 0px;
	padding: 32px 0px 10px 0px;
	font-family: 'Meiryo';
	color: #000;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
}
h2 {
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-family: 'Meiryo';
	color: #000;
	font-size: 25px;
	line-height: 1.3;
	font-weight: normal;
	background: url(../images/bg-re.gif) repeat-x bottom;
}
h2 a, h2 a:hover {
	color: #000;
	text-decoration: none
}
h3 {
	border-bottom: dotted 1px #919176;
	font-size: 20px;
	margin: 0 0 10px;
	padding: 0px;
	color: #4562b8
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#header {
	height: 269px;
	width: 100%;
	margin: 0 auto;
	background: url(../images/banner_img.jpg) no-repeat;
	overflow: hidden;
}
.logo {
	padding: 20px 0px 0px 50px;
}
#p-container {
	height: auto;
	width: 908px;
	margin: auto;
	padding: 30px 0px;
}
p {
	margin: 10px 0;
	padding: 0px;
	font-family: メイリオ, Helvetica, sans-serif;
	color: #252525;
	font-size: 16px;
	line-height: 30px;
}
#p-container p a {
	color: #252525;
	text-decoration: none;
	font-size: 16px;
	font-family: メイリオ, Helvetica, sans-serif;
}
#p-container p a:hover {
	color: #4562b8;
	text-decoration: underline;
}
#p-container strong {
	font-size: 11px;
	color: #9f8301;
	font-family: メイリオ, Helvetica, sans-serif;
}
.sidebar {
	height: auto;
	width: 248px;
	float: left;
	border-right: #dadaca solid 1px;
	padding: 0px 26px 0px 0px;
}
.sidebar h2 {position: relative;
	line-height: 1.4;
	padding:0.25em 1em;
	display: inline-block;}
	.sidebar h2:before, .sidebar h2:after { 
		content:'';
		width: 20px;
		height: 30px;
		position: absolute;
		display: inline-block;
	  }
	  
	  .sidebar h2:before {
		border-left: solid 1px #9AEBFF;
		border-top: solid 1px #9AEBFF;
		top:0;
		left: 0;
	  }
	  
	  .sidebar h2:after {
		border-right: solid 1px #9AEBFF;
		border-bottom: solid 1px #9AEBFF;
		bottom:0;
		right: 0;
	  }
.sidebar h2 a {font-size: 23px;}
.linklist {
	height: auto;
	margin: auto;
}
.linklist ul {
	margin: 0px 0 30px;
	padding: 0;
	list-style-type: none;
}
.linklist ul li {
	font-family: メイリオ, Helvetica, sans-serif;
	background: none;
	font-size: 1em;
	padding: 10px 0px 10px 0px;
	line-height: 28px;
	border-bottom: #c2c2b0 dashed 1px;
}
.linklist ul li a {
	color: #444;
	text-decoration: none;
	background: url(../images/arrow-list.gif) no-repeat 0px 6px;
	padding: 0px 0px 0px 15px;
}
.linklist ul li a:hover {
	color: #4562b8;
	background: url(../images/hover-arrow.gif) no-repeat 0px 5px;
}
.container {
	height: auto;
	width: 607px;
	float: left;
	padding: 0px 0px 30px 25px;
	line-height: 22px;
}
.container a {
	color: #af5a00;
	font-size: 11px;
	font-family: メイリオ, Helvetica, sans-serif;
	text-decoration: none;
}
.read-more-box {
	width: 582px;
	border-bottom: #ff6000 solid 1px;
	font-family: メイリオ, Helvetica, sans-serif;
	padding: 0px 0px 30px 25px;
	font-weight: bold;
	color: #767657;
}
img.sb {
	margin: 10px 0 25px;
}
#footer {
	width: auto;
	margin: auto;
	background: #eee;
}
.copyright {
	font-family: メイリオ, Helvetica, sans-serif;
	color: #000;
	font-size: 16px;
	padding: 15px 0px 15px 0px;
	margin: 0 auto;
	text-align: center;
}
.copyright a {
	color: #4562b8
}
.copyright p {
	margin: 0px;
	padding: 0px 0px 0px 130px;
}
.cont_box{
	margin-bottom: 50px;
}

.cont_box6 {background: #eee; padding: 10px; margin: 60px 0;}
.cont_box6 img {margin: 0 0 10px;}

.cont_box h2 {margin-bottom: 10px;}

.detail-key{
	background-color: #e6f4ff;
	margin: 20px 0 0 50px;
	padding:10px;
	width: 650px;
}
.catagory_detail img{
	float: right;
	width: 300px;
	margin-left:15px;
}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
#s2{
	margin-top: 60px;
}